@charset "UTF-8";



.cont-wrap{
max-width:1000px;
margin:2em auto;
padding:0.5em;
}


.overview{
max-width:1000px;
margin:1em auto;
}


.image-base{
margin-bottom:2em;
min-height:200px;
background-position:center bottom;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
}

.top-image{
background-image:url(../images/service/top-img.jpg);
overflow:auto;
width:auto;
height:200px;
}




.menu-area{
display:flex;
flex-wrap:wrap;
}

.menu-area a{
position:relative;
flex:40%;
margin:1%;
text-decoration:none;
background-color:#F3F9FE;
border:#D9DEE5 solid 1px;
}

.menu-area a:hover{
background-color:#ECFBE1;
}


.menu-col .img-col{
width:100%;
background-color:#FFF;
overflow:hidden;
}

.menu-col h3{
font-size:14px;
margin:0;
padding:1em 5px;
color:#333;
text-align:center;
font-family: 'Noto Sans JP', sans-serif;
}


.menu-col .target{
padding:5px;
background-color:#6585B0;	
color:#FFF;
text-align:left;
}

.menu-col ul{
margin-left:1.5em;
padding:5px;
text-align:left;
list-style-type:disc;
font-size:90%;
}

.menu-col ul li{
margin:5px 0;
color:#333;
}



.menu-col span:after{
position:absolute;
right:-5px;
bottom:-5px;
display:inline-block;
font-family:FontAwesome;
font-style:normal;
font-weight:normal;
font-size:200%;
line-height:1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
content:"\f0d7";
margin-right:5px;
color:#E2A548;
transform:rotate(-45deg);
}



@media all and (min-width:600px) {
	

.menu-area{
max-width:1000px;
margin:0 auto;
}

.menu-col h3{
font-size:16px;

/** 以下中央揃え**/
display:-webkit-box;
display:-ms-flexbox;
-webkit-box-align:center;
-ms-flex-align:center;
align-items:center;
-webkit-box-pack:center;
-ms-flex-pack:center;
justify-content:center;
}

.menu-area a img,
.menu-area a:hover img{
-moz-transition: -moz-transform 0.5s ease;
-webkit-transition: -webkit-transform 0.5s ease;
-o-transition: -o-transform 0.5s ease;
-ms-transition: -ms-transform 0.5s ease;
transition: transform 0.5s ease;
}

.menu-area a:hover img{
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}

.menu-area{
display:flex;
justify-content:center;
}

.menu-area a{
flex:1;
margin:1%;
}

	
}


@media (min-width:900px) {
	
.image-base{
min-height:300px;
background-position:center bottom;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
}

.top-image {
height:300px;
}

.menu-col h3{
font-size:18px;

}

}